Subject: RE: FE -MSG
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Nov 2001 08:47:46 -0800 (PST)

Ok.  But if this case ends up in Settlement, we should have our priorities outlined before the case.

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Friday, November 09, 2001 10:47 AM
To:	Steffes, James D.
Cc:	Shapiro, Richard; Kingerski, Harry; Ibrahim, Amr
Subject:	RE: FE -MSG

Jim.

Our margin will not evaporate.  I am trying to determine if it will take a modest hit since I do not know whether they based their assumptions on the higher or more moderate shopping credit that we could get in subsequent years.  When I have an answer to that, I will let you know.  There is no other solution to restructure the retail martket at this time since this is the result of the settlement and to date, FE has more activity than any other service territory - the issue in my mind is what percent is affiliate.  Moreover, my expectation level that the PUCO will do anything of value for the market is rather low.  Because the value proposition without the MSG is pretty poor and there is no more MSG, FE is a low priority for further action and EWS is not focusing their time there.  If it were higher on the list, the same issues of imbalance risk would apply.

Janine

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Friday, November 09, 2001 10:36 AM
To:	Migden, Janine; Shapiro, Richard; Kingerski, Harry
Cc:	Ibrahim, Amr
Subject:	RE: FE -MSG

Janine --

What does this do to our current book of customers on MSG?  Will our $$ margin evaporate?  Is there some other "solution" on how to restructure the FE retail market?  What wholesale issues does FE need to change to help the EWS desk?

Jim

 -----Original Message-----
From: 	Migden, Janine  
Sent:	Friday, November 09, 2001 10:01 AM
To:	Shapiro, Richard; Steffes, James D.
Cc:	Ibrahim, Amr
Subject:	FE -MSG

FirstEnergy has made a filing with regard to the shopping credit for next year.  In that filing they are claiming that they have reached 20% switching and therefore do not need to increase the percentage spread between the price we buy the MSG at and the shopping credit.  I have been working with Scott Reneicke and Nicole Schwartz and am planning to file an intervention on behalf of Enron and contest the calculation of the 20% (which includes affiliate transactions) and the argument to not increase the percentage spread and any other arguments Scott may identify. 

Given circumstances, I am assuming that since this is something I can handle, I should do so as opposed to involving outside counsel.

Unless I hear otherwise, I will proceed.

Janine